» Ubuntu » 软件包

Error

two or more packages specified (vdr-plugin-streamdev-client natty)